Avoid folium 0.12.1 as requirement due to...

Avoid folium 0.12.1 as requirement due to https://github.com/python-visualization/folium/issues/1513. Bumped version.

Signed-off-by: Daniel Scheffler <danschef@gfz-potsdam.de>
3 jobs for enhancement/migrate_to_pytest in 4 minutes and 43 seconds (queued for 5 seconds)